package it.integry.integrywmsnative.core.rest.model.uds;

import it.integry.integrywmsnative.core.model.MtbColt;

public class CanUDSBeDeletedRequestDTO {


    private MtbColt mtbColt;

    public MtbColt getMtbColt() {
        return mtbColt;
    }

    public CanUDSBeDeletedRequestDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColt = mtbColt;
        return this;
    }
}
